@charset "utf-8";
/* CSS Document */
BODY { 
	height: 6in;/* Required for percentage heights below */
	font-family:"Myriad Pro"
 } 
#header {
        position:absolute;
        width: 100%;
        height: 1%;
        top: 0;
        right: 0;
        bottom: auto;
        left: 0;
		z-index:2;
      }
#main {
        position:absolute;
        width:100%;
        height:80%;
        top: 130px;
        right: 0;
        bottom: 100px;
        left: 0;
		z-index:1;
		
      }
#footer {
        position: fixed;
        width: 100%;
        height: 30px;
        top: auto;
        right: 0;
        bottom: 0;
        left: 0;
		z-index:1;
      }


